<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/top_bar_normal_bg" >

        <LinearLayout
            android:layout_width="45dp"
            android:layout_height="match_parent"
            android:background="@drawable/common_tab_bg" >

            <ImageView
                android:id="@+id/img_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="9dp"
                android:scaleType="centerInside"
                android:src="@drawable/mm_title_back" />
        </LinearLayout>

        <TextView
            android:id="@+id/txt_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <ScrollView
        android:id="@+id/qq_scroll"        
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <TextView
                android:layout_width="match_parent"
                android:layout_height="10dip"/> 
         <RelativeLayout
            android:id="@+id/rl_user_input"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:padding="5dip"
                 android:layout_marginLeft="10dp"  
                android:layout_marginRight="10dp"            
            android:background="#ffffff">

            <TextView
                android:id="@+id/tx_user_input"
                style="@style/alert_text_view_style"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="right"
                android:paddingRight="10dip"
                android:text="直接输入对方ID：" />

            <EditText
                android:id="@+id/tv_user_input"
                style="@style/alert_text_edit_style"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/tx_user_input"
                android:background="@drawable/qq_edit_login"
                android:paddingRight="10dip"
                android:text="10005" />
        <Button
            android:id="@+id/btn_input"          
            android:layout_width="50dip"
            android:layout_height="wrap_content"                         
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="40dp"
            android:clickable="true"  
            android:focusable="false"             
            android:paddingLeft="7dp"
            android:paddingRight="7dp"
            android:text="确定"
            android:textSize="13sp" />             
        </RelativeLayout>  
        
             <TextView
                android:layout_width="match_parent"
                android:layout_height="10dip"/>        
            <!-- 好友 -->
            <RelativeLayout
                android:id="@+id/rl_pick_friend"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:layout_marginLeft="10dp"  
                android:layout_marginRight="10dp"                
                android:background="#ffffff" >
                <TextView
                    android:id="@+id/tv_pick_friend"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="10dip"
 					android:drawablePadding="10dp"
					android:drawableLeft="@drawable/icon_me_card"                   
                    android:drawableRight="@drawable/right"
                    android:text="好友列表"
                    android:textColor="@color/btn_gray_pressed"
                    android:textSize="17sp"
                    android:typeface="serif" />
            </RelativeLayout>
            <!-- 分割线 -->
            <TextView
                android:layout_width="match_parent"
                android:layout_height="1dip"
                android:background="#E6E6E6" />
             <!-- 部门 -->
            <RelativeLayout
                android:id="@+id/rl_pick_depart"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:layout_marginLeft="10dp"  
                android:layout_marginRight="10dp"                
                android:background="#ffffff" >
                <TextView
                    android:id="@+id/tv_pick_depart"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="10dip"
 					android:drawablePadding="10dp"
					android:drawableLeft="@drawable/icon_me_card"                   
                    android:drawableRight="@drawable/right"
                    android:text="部门列表"
                    android:textColor="@color/btn_gray_pressed"
                    android:textSize="17sp"
                    android:typeface="serif" />
            </RelativeLayout>
            <!-- 分割线 -->
            <TextView
                android:layout_width="match_parent"
                android:layout_height="1dip"
                android:background="#E6E6E6" /> 
            <!-- 群友 -->
            <RelativeLayout
                android:id="@+id/rl_pick_crowd"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:layout_marginLeft="10dp"  
                android:layout_marginRight="10dp"                
                android:background="#ffffff" >
                <TextView
                    android:id="@+id/tv_pick_crowd"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="10dip"
 					android:drawablePadding="10dp"
					android:drawableLeft="@drawable/icon_me_card"                   
                    android:drawableRight="@drawable/right"
                    android:text="群友列表"
                    android:textColor="@color/btn_gray_pressed"
                    android:textSize="17sp"
                    android:typeface="serif" />
            </RelativeLayout>
            <!-- 分割线 -->
            <TextView
                android:layout_width="match_parent"
                android:layout_height="1dip"
                android:background="#E6E6E6" />
             <!-- 同学 -->
            <RelativeLayout
                android:id="@+id/rl_pick_class"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:layout_marginLeft="10dp"  
                android:layout_marginRight="10dp"                
                android:background="#ffffff" >
                <TextView
                    android:id="@+id/tv_pick_class"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="10dip"
 					android:drawablePadding="10dp"
					android:drawableLeft="@drawable/icon_me_card"                   
                    android:drawableRight="@drawable/right"
                    android:text="同学列表"
                    android:textColor="@color/btn_gray_pressed"
                    android:textSize="17sp"
                    android:typeface="serif" />
            </RelativeLayout>
            <!-- 分割线 -->
            <TextView
                android:layout_width="match_parent"
                android:layout_height="1dip"
                android:background="#E6E6E6" />                           
            <!-- 地区 -->

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="35dip"
                android:background="@drawable/btn_bottom_selector">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"

                    android:paddingLeft="10dip"
                    android:text="最近联系人"
                    android:textColor="@color/btn_gray_pressed"
                    android:textSize="17sp"
                    android:typeface="serif" />
            </RelativeLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

                <!--  ListView
                    android:id="@+id/list"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@android:color/transparent"
                    android:cacheColorHint="#00000000"
                    android:descendantFocusability="afterDescendants"
                    android:divider="#E2E2E2"
                    android:dividerHeight="1dp" />-->
 			<ListView
				android:id="@+id/list"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
				android:scrollbars="none"
				android:dividerHeight="0dp"
				android:divider="#00000000"
				android:listSelector="#00000000"
				android:cacheColorHint="#00000000" />               
            </RelativeLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>